@media(max-width: 992px){
	.mobile-pxl, .forgot-psw, .login-form p{
		display: block;
   		text-align: center;
	}
	.login-form h2{
		text-align: center;
	}
	.form-img, .forgot-form{
		padding-top: 1rem;
	}
	.product-cntnt h3{
		font-size: 14px;
	}
	.summary{
		padding: 2rem;
	}
}


@media(max-width: 767px){
	.mobile-view{
		display: block !important;
	}
	.on-mobile-hide{
		display: none !important;
	}
	.left-menu, .left-menu ul{
		display: block;
	}
	.left-menu ul{
		float: right;
	}
	.mobile-logo{
		padding: 0 15px 25px 15px;
	}
	.mobile-logo img{
		width: 100%;
	}
	.mobile-search-bar{
		position: fixed;
	    bottom: 0;
	    transform: inherit;
	    top: inherit;
	}
	.mobile-search-bar > .container, .login-form{
		padding: 0;
	}
	footer{
		padding-bottom: 70px;
	}
	.qlink ul li{
		margin: 8px 0;
	}
	.mb-20-mobile{
		margin-bottom: 20px;
	}
	.login-border-left, .forgot-border-right{
		border: 0px;
	}
	.login-wrap{
		margin: 0;
		padding: 6px;
	}
	.register-wrap{
		padding: 20px;
	}
	.pad-2{
		padding: 2px;
	}
	.products-block-wrap{
		box-shadow: inherit;
		margin-bottom: 0;
	}
	.icon-trigger, .view-product{
		bottom: 10px;
		right: 10px;
	}
	.view-product{
		left: 10px;
	}
	.icons{
		right: 10px;
	}
	.white-wrapper{
		margin: 0 0 30px 0;
	}
	.product-detail-cntnt{
		margin-top: 20px;
	}
	.table-title{
		display: none !important;
	}
	.cart-list-table{
		display: inline-block;
	}
	.cart-list-table .qty-changer, 
	.cart-list-table .item-content, 
	.cart-list-table .item-price, 
	.cart-list-table .item-action{
		padding: 8px 0;
    	text-align: left;
	}
	.cart-list-table .item-action{
		text-align: right;
	}
	.cart-list{
		background: #fff;
	    box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);
	    padding: 0;
	    margin: 3rem 0;
	}
	.summary{
		border: 0;
		border-radius: 0;
		box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.14);
	}
	.web-border-right{
		border: 0px;
	}
	.user-detail{
		padding-right: 0;
	}
	.profile-dist {
	    padding-bottom: 20px;
	}
	.profile-block{
		margin-bottom: 20px;
	}
	.user-qbtn ul{
		text-align: center;
		line-height: 32px;
		margin-bottom: 10px;
	}
}

@media(max-width: 600px){
	.product-cntnt{
		padding: 0;

	}
	.product-cntnt h3{
		width: 100%;
	    text-align: center;
	    padding: 15px;
	    font-size: 15px;
	}
	.product-cntnt span{
		position: inherit;
	    width: 100%;
	    top: 0;
	    display: block;
	    padding: 10px;
	}
	.qty-changer, .qty-input{
		width: 100%;
	}
	.promo-pop{
		width: 95%;
	}
}

@media(max-width: 500px){
	.profile-img{
		width: 50%;
		text-align: center;
		margin: auto;
		float: none;
		margin-bottom: 15px;
	}
	.user-detail{
		width: 100%;
		padding-left: 0;
		text-align: center;
		float: none;
	}
}